﻿body 
{
    font-family:Arial,Verdana;
    font-size:30px;
}
.tableclass
{
    border:1px solid gray;
}

.refheadclass
{
    display:none;
    visibility:hidden;
}

.LBBTable tr td ,.LBTable tr th
        {
            border-bottom:1px solid #ccc; font-size:12px;
        }

.LBFTable tr td , .LBTable tr th
        {
            border:1px solid gray; font-size:12px;
            line-height:20px;       
        }
        
      /*  .LBBTable tr td[reptype="I"]
        {
           vertical-align:top !important;           
        }
         .LBBTable tr td[reptype="X"]
        {
           vertical-align:top !important;           
        }*/
        .GroupSepLine td
        {            
            border-bottom:1px solid #000 !important;
        }
                
span,div,table td
{
    font-family:Arial,Verdana,sans-serif,Helvetica;
    font-size:12px;
}
table td
{
    padding:5px !important;
}
.HTitle{font-size:16px; font-weight:bold; line-height:14px; color:Maroon}
.HAddress{font-size:10px; color:Gray; line-height:10px;}
.DeliveryRemarks {font-size:12px !important;}
.FooterNotes{font-size:10px !important; color:Gray !important;}
#imgendoffile
{
    margin-top:150px;
}
.SpnGenType
{
    font-weight:bold;
}
.nodata
{
    color:White !important;
}
ol.olGrowth
{
    list-style-type:none;
}

.txtRepeater{
    border:none;
    width:90% ;
    background-color :rgba(243, 243, 243, 0.73) ;
}
.txtRepeater:hover{
background-color:rgba(245, 235, 209, .85);
}

.GrpClass
{
    text-align:center;
    font-weight:bold;
    /*border-bottom-color:#fff !important;*/
}
.spnRemarks
{
    color:black;
    font-size:11px;
    font-style: italic;
}
.LFlagHead
{
    color:#e3e3e3;
}
.LalertFlag
{
    color:Black;
}
.spnMethod
{
    color:black;
    font-size:10px;
    font-style: italic;
}
.lblMethod
{
    color:black;
    
}
.lblRemarks
{
    color:black;
    font-size:10px;
    font-style: italic;
    font-weight:bold;
}
